<?php
/**
 * Configuration file generated by ZF Apigility Admin
 *
 * The previous config file has been stored in ./config/modules.config.old
 */
return array(
    'Application',
    'ZF\\Apigility',
    'ZF\\Apigility\\Provider',
    'ZF\\Apigility\\Documentation',
    'ZF\\ApiProblem',
    'ZF\\Configuration',
    'ZF\\MvcAuth',
    'ZF\\Hal',
    'ZF\\ContentNegotiation',
    'ZF\\ContentValidation',
    'ZF\\Rest',
    'ZF\\Versioning',
    'DoctrineModule',
    'DoctrineORMModule',
    'RADAR',
);
